Skip to main content
POST
/
api
/
v1
/
room
/
get_by_client_id
curl --location 'http://fssportal.com/api/v1/room/get-by-client-id' \
--header 'X-API-Token: YOUR_API_TOKEN' \
--header 'Content-Type: application/json' \
--data-raw '{
  "client_id": 1856
}'
null

Endpoint

POST /api/v1/room/get-by-client-id
This endpoint requires authentication

Headers

X-API-Token
string
required
Your API access token. You can also set this globally in the API playground.
platform
string
required
The platform making the request: WEB, IOS, or ANDROID.

Request Body

client_id
integer
client id

Response

curl --location 'http://fssportal.com/api/v1/room/get-by-client-id' \
--header 'X-API-Token: YOUR_API_TOKEN' \
--header 'Content-Type: application/json' \
--data-raw '{
  "client_id": 1856
}'
null

Notes

  • Authentication is required